package org.texttechnologylab.project.gruppe_05_1.exceptions;

public class AgendaItemNotFoundException extends RuntimeException {
    public AgendaItemNotFoundException() {
        super("Agenda Item not found");
    }
}
